<div class="all-title-box" style="padding: 10px 0px !important;">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2>Crear productos</h2>
                <ul class="breadcrumb">
                    <li class="breadcrumb-item"><a href="/admin/panel">Panel</a></li>
                    <li class="breadcrumb-item active"><a href="/admin/productos">Productos</a></li>
                </ul>
            </div>
        </div>
    </div>
</div>

<div class="contact-box-main">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 col-sm-12">
                <div class="contact-form-right">
                    <h2>Agregar producto</h2>
                    <% flash.get('mensaje').forEach(function (msg){%> 
                        <div class="help-block with-errors"><%=msg%></div>
                    <% }) %>
                    <form action="/admin/crear-producto" method="POST" enctype="multipart/form-data">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="name">Nombre del producto</label>
                                    <input type="text" class="form-control" id="name" name="titulo" placeholder="Nombre del producto" required data-error="Ingresa el nombre del producto">
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="cantidad">Cantidad</label>
                                    <input type="number" class="form-control" id="cantidad" name="cantidad" value="1" min="1" placeholder="Cantidad" required data-error="Ingresa la cantidad del producto">
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="precio">Precio</label>
                                    <input type="number" class="form-control" id="precio" name="precio" value="0.05" min="0.00" step="0.01" placeholder="Precio" required data-error="Ingresa el precio del producto">
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <input type="file" class="form-control" id="foto" name="foto" placeholder="Foto" required data-error="Ingresa la foto producto">
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="submit-button text-center">
                                    <button class="btn hvr-hover" id="submit" type="submit">Registrar producto</button>
                                    <div class="clearfix"></div>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>